{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mb-2025-2466583",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "MB",
  "state_abbrev": "mb",
  "year": 2025,
  "plot_id": "2466583",
  "cooperator": "NK Western Canada",
  "planted_date": "2025-05-12",
  "harvested_date": "2025-09-30",
  "population_seeds_per_acre": 180000,
  "row_width_in": 10,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "S003-R5X",
      "traits": "",
      "metrics": {
        "Yield": 35.0,
        "%MST": 8.7,
        "Test Weight": null,
        "Gross Revenue": 367.5
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Prograin",
      "product": "RYNO",
      "traits": "R2X",
      "metrics": {
        "Yield": 34.9,
        "%MST": 9.6,
        "Test Weight": null,
        "Gross Revenue": 366.45
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S001-D8X",
      "traits": "",
      "metrics": {
        "Yield": 33.6,
        "%MST": 9.5,
        "Test Weight": null,
        "Gross Revenue": 352.8
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S003-B8XF",
      "traits": "",
      "metrics": {
        "Yield": 33.4,
        "%MST": 9.3,
        "Test Weight": null,
        "Gross Revenue": 350.7
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "S007-A2XS",
      "traits": "",
      "metrics": {
        "Yield": 33.1,
        "%MST": 9.6,
        "Test Weight": null,
        "Gross Revenue": 347.55
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "S0009-J5X",
      "traits": "",
      "metrics": {
        "Yield": 32.7,
        "%MST": 9.9,
        "Test Weight": null,
        "Gross Revenue": 343.35
      },
      "entry_num": 5
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mb/2025/2466583"
  ],
  "fetched_at": "2026-05-25T19:46:06.796425+00:00",
  "scraper_version": "0.1.0"
}
